
.header_info{
    align-items: center;
    max-width:100%;
    height:44px;
    display: flex;
    justify-content: space-between;
    background-color: black;
    color: grey;
    font-size: 12px;
    line-height: 16px;
    padding: 0 13%;
}

.header_info_list li{
    margin-right: 16px
    
}

.enter li{
    margin: 0 2px;
}

li .enter_icon{
    margin: 0 10px
}

ul{
    list-style-type: none;
    display: flex;   
    padding-inline-start: 0;
    
}

.top_panel{
    max-width: 100%;
    background-color: #0F0F0F;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #969696;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    padding: 0 13%;
}

.main_menu li{
    margin: 0 15px;
}

.main_info{
    background-color: black;
    width: 100%;
    height: 810px;
    background-position: center;
    background-image: url(main_background.png);
    text-align: center;
    color: white;
    background-repeat: no-repeat;
}

.main_info_logo{
    margin-top: 160px;
    margin-bottom: 80px;
}

.main_info_text_wrapped{
    max-width: 730px;
    margin: 0 auto;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 150%;
}

.season{
    color:white;
    width: 55%;
    height: 730px;
    background-color: black;
    text-align: center;
}

.season_header{
    font-family: Playfair Display;
    font-size: 36px;
    line-height: 42px;
    padding-top: 93px;
    text-transform: uppercase;
}

.season_line{
    width: 120px;
    height: 1px;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

.season_item_list{
    display: flex;
    justify-content: space-around;
    margin-top: 50px;
}

.season_item{
    max-width: 260px;
}

.collections_top_section{
    display: flex;
}
.new_collection{
    width: 45%;
    height: 730px;
    background-image: url(new_collection_bakground.png);
    color:white;
    background-repeat: no-repeat;
    background-color: black;
}

.new_collection_header{
    padding-top: 484px;
    font-family: Playfair Display;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
}

.new_collection_line{
    width: 120px;
    height: 1px;
    background-color: white;
    margin-top: 30px;  
    margin-left: auto;
    margin-right: auto;
    
}

.new_collection_container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.new_collection_btn{
    color:white;
    margin-top: 35px;
    border: solid;
    border-width: 1px;
    background-image: none; 
    background: transparent;
    background-color: transparent;
    width:130px;
    height: 50px;
    font-family: PT Sans;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.collections_bottom_section{
    display: flex;
}

.collections_image{
    background-image: url(image_background.png);
    width: 45%;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: black;
}

.old_collection{
    background-color: black;
    height: 600px;
    width: 55%;
    color: white;
}

.old_collection_container{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    margin-top: 100px;
    margin-bottom: 100px;
}

.old_collection_header{
    width: 376px;
    font-family: Playfair Display;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
}

.old_collection_line{
    width: 120px;
    height: 1px;
    background-color: white;
}

.old_collection_text{
    max-width: 471px;
    font-family: PT Sans;
    font-size: 14px;
    line-height: 150%;

}

.old_collection_btn{
    color:white;
    margin-top: 35px;
    border: solid;
    border-width: 1px;
    background-image: none; 
    background: transparent;
    background-color: transparent;
    width:315px;
    height: 50px;
    font-family: PT Sans;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.shop{
    width: 100%;
    background-color: black;
    padding-top: 100px;
    color:white;
    align-items: center;
    text-align: center;
    display: flex;
    flex-direction:column;
}

.shop_header{
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
}

.catalog{
    display:flex;
    max-width: 1132px;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: auto auto;
    padding-bottom: 50px;
}

.catalog_item{
    max-width: 260px;
    max-height: 325px;
    margin-bottom: 100px;
}

.item_name{
    font-size: 18px;
    line-height: 21px;
    text-align: left;
}

.item_cost{
    font-size: 16px;
    line-height: 19px;
    text-align: left;
}

.shop_line{
    margin-bottom: 81px;
    width: 120px;
    height: 1px;
    background-color: white;
}

.brends{
    background-color: #0F0F0F;
    width: 100%;
    padding-bottom: 80px;
}

.brends_header{
    padding-top: 60px;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;  
}

.brends_line{
    padding-bottom: 40px;
}

.brends_list ul{
    margin: 0 auto;
    text-align: center;
}

.footer{
    width: 100%;
    background-image: url(footer.png);
}




